## org.gnu.gtk
Interface TreeDragDestListener

public interface TreeDragDestListener

Method Summary
`boolean` `dragDataReceived(TreeDragDest destination, TreePath path, SelectionData selectionData)`
`boolean` `isRowDropPossible(TreeDragDest destingation, TreePath path, SelectionData selectionData)`

Method Detail

### dragDataReceived

    public boolean dragDataReceived(TreeDragDest destination,
                                    TreePath path,
                                    SelectionData selectionData)

### isRowDropPossible

    public boolean isRowDropPossible(TreeDragDest destingation,
                                     TreePath path,
                                     SelectionData selectionData)